&beam_def
 nturns = 5
 n_bunch = 1
 bunch_spacing =14.e-9
 n_particle = 10
 bunch_charge =1.e-2
 excitation_and_damping = .true.
 initial_offset = 0.0001 0. 0. 0. 0. 0.
 quad_offsets = .false.
 y_off = 4.5e-5
 cutoff = 3
 seed=0
/